<?xml version="1.0" encoding="UTF-8"?>
<device type="DMXDevice" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>948</ddf-library-id>
    <model>Generic RGBW</model>
    <vendor>Generic</vendor>
    <author>Patrick Grote</author>
    <mode>16-Bit</mode>
  </information>
  <functions>
    <rgb>
      <red dmxchannel="0" finedmxchannel="1"/>
      <green dmxchannel="2" finedmxchannel="3"/>
      <blue dmxchannel="4" finedmxchannel="5"/>
      <white dmxchannel="6" finedmxchannel="7"/>
    </rgb>
  </functions>
</device>
